SEC-1001: Merge core and core-tiger #1252

spring-issuemaster opened this Issue Oct 2, 2008 · 0 comments

1 participant


Luke Taylor (Migrated from SEC-1001) said:

2.5 will require JDK 1.5 so we no longer need a separate module for 1.5 specific code.

@spring-issuemaster spring-issuemaster added this to the 3.0.0 M1 milestone Feb 5, 2016
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment